@media only screen and (max-width:320px){
	.fa-bars{bottom: auto;}
	.logo img{width:30%;}
	.logo h1{top:10px;}
	.logo a{font-size: 18px;transform: translateX(-23px);}
	.logo {text-align: right;}
	.about-us{padding:0 15px;}
	.about-us p {font-size: 14px;line-height: 25px;}
	.about-img{padding:0 15px;}
	
	.sidebar{display:none;}
}

@media only screen and (max-width:460px) and (min-width:321px){
	.fa-bars{bottom: auto;}
	.logo img{width:30%;}
	.logo h1{top:10px;}
	.logo a{font-size: 18px;transform: translateX(-23px);}
	.logo {text-align: right;}
	.about-us{padding:0 15px;}
	.about-us p {font-size: 14px;line-height: 25px;}
	.about-img{padding:0 15px;}
	.recent-post-title a{font-size: 11px;line-height: 20px;}
	
	.sidebar{display:none;}
}

@media only screen and (max-width:568px) and (min-width:461px){
	.fa-bars{bottom: auto;}
	.logo img{width:30%;}
	.logo h1{top:10px;}
	.about-us{padding:0 15px;}
	.about-us p {font-size: 14px;line-height: 25px;}
	.about-img{padding:0 15px;}
	.recent-post-title a{font-size: 14px;line-height: 20px;}
	
	.sidebar{display:none;}
}

@media only screen and (max-width:640px) and (min-width:569px){
	.logo img{width:30%;}
	.about-us{padding:0 15px;}
	.about-us p {font-size: 14px;line-height: 25px;}
	.about-img{padding:0 15px;}
	
	.sidebar{display:none;}
}

@media only screen and (max-width:768px) and (min-width:641px){
	.logo img{width:30%;}
	.about-us{padding:0 15px;}
	.about-us p {font-size: 14px;line-height: 25px;}
	.about-img{padding:0 15px;}
}